• 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Companion Crashes
#4
Unfortunately, you cannot run the new Companion App with version 1.9 of MobileSheets (the current Amazon version). 2.4 is being approved and will hopefully be available soon. I don't have a good workaround for having two tablets with different versions at the moment... This problem only occurs if I change the database schema, so hopefully it shouldn't happen very often.
Reply


Messages In This Thread
Companion Crashes - by Bigpiper - 04-15-2012, 09:59 AM
RE: Companion Crashes - by Zubersoft - 04-16-2012, 02:53 AM
RE: Companion Crashes - by Bigpiper - 04-16-2012, 03:29 AM
RE: Companion Crashes - by Zubersoft - 04-16-2012, 11:48 AM

Digg   Delicious   Reddit   Facebook   Twitter   StumbleUpon  


Users browsing this thread:
1 Guest(s)


  Theme © 2014 iAndrew  
Powered By MyBB, © 2002-2021 MyBB Group.